<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maintenance</title>
    <style>
        * {
            font-family: Arial, Helvetica, sans-serif;
        }
        
        body {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            height: 100vh;
        }
        
        body>p:first-child {
            font-size: 8em;
            margin-bottom: 10px;
            color: rgb(59, 59, 59);
        }
        
        div {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
        }
        
        div>p {
            color: rgb(107, 107, 107);
            font-size: 1.2em;
        }
    </style>
</head>

<body>
    <p>Site en Maintenance</p>
    <div>
        <p>Veuiller revenir plus tard</p>
    </div>
</body>

</html>